<?php
include_once('../../class/class.mysql.php');
include_once('../../evento/produto/class.produto.php');
include_once('../../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$Produto = new ProdutoLista();
$Produto->ProdutoLista($dados);

$qto_itens = mysqli_num_rows($Produto->qry);

	$i = 0;
	while($row = mysqli_fetch_object($Produto->qry)){
	$class = !($i % 2) ? "pn1" : "pn2";
	$i++;
	
?>
   <div class="<?php echo $class?> dados">
   <a href="#" id="pnAddProduto" desc="<?php echo $row->desc_produto?>" producao="<?php echo $row->producao?>" id_produto="<?php echo $row->id_produto?>">
   <img align="texttop" src="img/new-event.png">
   
   <?php echo $row->desc_produto?></div>
  </a>
<?php } if($qto_itens == 0){?>
<div align="center"> Não foi encontrado nem um produto com <strong>"<?php echo $dados ?>" </strong></div>
<?php } ?>   
   
<script>
$( "#boxItensProdutoBox, #pnLocProdutoLista, #boxProduto, .pn1, .pn2" ).tabs({});

</script>